<?php
function kudu_sinau()
{
    //untuk mengamankan session agar sebelum login tidak bisa memanggil url
    {
        $ci = get_instance();
        if (!$ci->session->userdata('username')) {
            redirect('login');
        }
        // else {
        //     $kd_level = $ci->session->userdata('kd_level');
        //     $Level = $ci->uri->segment(1);

        //     $queryLevel = $ci->db->get_where('t_level', ['nm_level' => $Level])->row_array();

        //     $idLevel = $queryLevel['id_level'];



        //     if ($kd_level == $idLevel) {
        //         redirect('login/block');
        //     }
        // }
    }
}
